[RESOLU] Mise à jour de 4.8 vers 4.9

Venez ici partager vos astuces et aides autour de Samba4
Maelvon
Messages : 14
Inscription : 07 févr. 2018 - 10:14

31 juil. 2019 - 14:39

Bonjour à toute l'équipe de Tranquil.it,

Je fais actuellement tourner une version 4.8 et j'ai vu que vous avez mis à jour le tutoriel d'installation pour la 4.9. Il y a également une page du Wiki pour la mise à jour de la 4.7 vers la 4.8. Mais avez-vous un tuto sous le coude pour le passage de la 4.8 vers la 4.9 ? Où bien il n'y a rien de particulier, à part changer le repo, ce qui m'étonnerais fort !

Merci de vos lumières,

Kenavo,

Maelvon
Avatar de l’utilisateur
jpele
Messages : 76
Inscription : 04 mars 2019 - 12:01
Localisation : Nantes

07 août 2019 - 17:33

Bonjour Maelvon,

Il n'y pas de différence de procédure pour la mise à jour de la 4.8 vers la 4.9 par rapport à celle que vous avez utilisé, à savoir :
https://dev.tranquil.it/wiki/SAMBA_-_Up ... _samba_4.8

Il y a d’ailleurs la version 4.10 de disponible.

Cordialement,
Jimmy
jeraldtodd
Messages : 1
Inscription : 14 janv. 2020 - 03:12

14 janv. 2020 - 03:14

Merci beaucoup pour votre réponse !
Maelvon
Messages : 14
Inscription : 07 févr. 2018 - 10:14

10 nov. 2020 - 14:52

Bonjour,

Et sachant que je suis en OS Debian 9.13 (strech) et Samba 4.9.11-Debian est-ce qu''un "dist-upgrade" vers Buster est envisageable sans mettre le ouaille dans l'AD à votre avis ?

Vu que mon AD est en production, je freine un peu des pieds pour faire cette màj.

Cordialement,

Maelvon
Maelvon
Messages : 14
Inscription : 07 févr. 2018 - 10:14

23 févr. 2021 - 16:40

ALors c'est bon j'ai fait une màj de Stretch vers Buster sans soucis majeur.

Par contre je suis toujours en 4.10.11 "buster", car c'est le seul en "buster" dans votre repo.

Est-ce une erreur ? ou bien il faut mettre "strech" dans le tissamba.list. Ou bien vous n'avez compilé que la version "strech" et c'est dorénavant à nous de le faire nous même cette compilation pour Buster ?

Merci en tous les cas,

Maelvon
Répondre